# ce-tab-panel



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description                             | Type      | Default |
| -------- | --------- | --------------------------------------- | --------- | ------- |
| `active` | `active`  | When true, the tab panel will be shown. | `boolean` | `false` |
| `name`   | `name`    | The tab panel's name.                   | `string`  | `''`    |


## Shadow Parts

| Part     | Description |
| -------- | ----------- |
| `"base"` |             |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
